/* here you can put your own css to customize and override the theme */

/* BEGIN GLOBAL ATTRS */

p						  { overflow-wrap:break-word; }
/*td						{ table-layout: fixed; } */

.header-brand-pad {
  padding: 3px;
  /* background-color: #fff;*/
  background-color: 1px 2px 3px rgba(40, 95, 176, 18) !important;
  opacity: .85;
  -webkit-border-radius: 3px !important;
  -webkit-box-shadow: inset 0 0 10px #000;
}

.metal {
  height: 36px;
  padding: 5px;
  position: relative;
  text-align: center;
  color: hsla(0, 0%, 20%, 1);
  text-shadow: hsla(0, 0%, 40%, .5) 0 -1px 0, hsla(0, 0%, 100%, .6) 0 2px 1px;
  background-color: hsl(0, 0%, 90%);
  box-shadow: inset hsla(0, 0%, 15%, 1) 0 0px 0px 2px, 
              inset hsla(0, 0%, 15%, .8) 0 -1px 5px 2px, 
              inset hsla(0, 0%, 100%, .7) 0 2px 1px 5px, 
              hsla(0, 0%, 0%, .15) 0 -5px 6px 2px, 
              hsla(0, 0%, 100%, .5) 0 5px 6px -8px;
}

.metal.linear {
  border-radius: .1em !important;
  background-image: -webkit-repeating-linear-gradient(left, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, 0) 6%, hsla(0, 0%, 100%, .1) 7.5%),
                    -webkit-repeating-linear-gradient(left, hsla(0, 0%, 0%, 0) 0%, hsla(0, 0%, 0%, 0) 4%, hsla(0, 0%, 0%, .03) 4.5%),
                    linear-gradient(180deg, hsl(0, 0%, 78%) 0%, hsl(0, 0%, 90%) 47%, hsl(0, 0%, 78%) 53%, hsl(0, 0%, 70%) 100%);
}

.header-brand2   { 
  /* color: rgba(10, 60, 150, 0.8) !important; */
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 34px;
  line-height: 1em;
  color: rgba(25, 58, 117, 0.5) !important;
  text-shadow: 1px 2px 3px rgba(40, 95, 176, 18), 0 0 0 #000, 0px -1px 9px rgba(40, 95, 176, 0.74); 
  transition: text-shadow 0.4s;
}

.header-brand2:hover { 
  color: rgba(231, 231, 231, 0.08) !important;
  text-shadow: 1px 2px 3px rgba(255, 255, 255, 1), 0 0 0 #000, 0px -1px 9px rgba(34, 87, 165, 0.74); 
}

.header-brand  {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 22px;
  line-height: 1em;
  color:  #1c427a;
  padding: 3px;
  background-color: #fff;
  opacity: .85;
  -webkit-border-radius: 3px !important;
}

.header-brand-simple {
  font-size: 1.2em;
  color: #fff !important;
  font-family: Helvetica, Arial, sans-serif;
}

.header-icons {
  color: rgba(3, 32, 85, 0.5) !important;
  /* color: #142F57 !important;*/
  text-shadow: 1px 2px 3px rgba(40, 95, 176, 18), 0 0 0 #000, 0px -1px 9px rgba(40, 95, 176, 0.74); 
  transition: text-shadow 0.4s; 
}

/*
.header-icons:hover {
  color: rgba(231, 231, 231, 0.08) !important;
  /* text-shadow: 1px 3px 3px rgba(0, 0, 0, 1), 0 0 0 #000, -2px 0px 6px rgba(0, 0, 0, 0.74);  
  text-shadow: 1px 2px 3px rgba(255, 255, 255, 1), 0 0 0 #000, 0px -1px 9px rgba(34, 87, 165, 0.74);  
}
*/

/* BEGIN Anchor */
.scroller_anchor {
  height: 0px;
  margin: 0;
  padding: 0;
}

.scroller {
  z-index: 100;
  height: 50px;
}
/* END Anchor */

.wrap   				{ overflow-wrap:break-word; }
.pointer        { cursor: pointer; }
.opacity4       { opacity: 0.4; }
/* .headerline-info		{ color:#3c763d; } */
.headerline-success		{ color:#3c763d; }
.headerline-warning		{ color:#8a6d3b; }
.headerline-danger		{ color:#3c763d; }

.height-auto        { height:auto; }
.height-min375      { min-height: 375px !important; }
.height-min475      { min-height: 475px !important; }

/* BEGIN FONTS */
.fs-12          { font-size: 12px !important; }
.fs-14          { font-size: 14px !important; }
.fs-16          { font-size: 16px !important; }
.fs-18          { font-size: 18px !important; }
.fs-20          { font-size: 20px !important; }
.fs-24					{ font-size: 24px !important; }
/* END FONTS */

/* BEGIN MARGINS */
.no-margin-right  { margin-right: 0px !important; }
.no-margin-bottom  { margin-bottom: 0px !important; }
/* END MARGINS  */

/* BEGIN PADDINGS */
.no-padding-right { padding-right: 0px !important; }
.padding-top-2    { padding-top: 2px; }
.padding-top-4    { padding-top: 4px; }
.padding-top-5    { padding-top: 5px; }
.padding-top-15   { padding-top: 15px; }
/* END PADDINGS */

.fw-bold          { font-weight: bold; }

.btn-spinner {
background-image: url("../img/input-spinner.gif") !important;
background-repeat: no-repeat;
background-position: right 8px;
}

/* BEGIN CUSTOM PORTLETS */

.portlet.box.teal > .portlet-title > .caption > i{
  color: #fff;
}

.portlet.box.teal > .portlet-title {
  background-color: #0d605a;
} 
.portlet.box.teal {  
   border: 1px solid #008387;
   border-top: 0;
}

.portlet.box.lightgreen {  
   border: 1px solid #d6e9c6;
   border-top: 0;
}

.portlet.box.lightgreen > .portlet-title {
  background-color: #d6e9c6;
  color: #3c763d !important;
}

.portlet.box.lightyellow {  
   border: 1px solid #faebcc;
   border-top: 0;
}

.portlet.box.lightyellow > .portlet-title {
  background-color: #fcf8e3;
  color: #8a6d3b !important;
}

/* END CUSTOM PORTLETS */

/* BEGIN DASHBOARD */
.dashboard-stat.teal {
  background-color: #008387;
}

.dashboard-stat.teal .more { 
  background-color:#00485c;
} 
/* END DASHBOARD */

.profile-photo {
  width: 29px;
  height: 29px;
}



.medium-photo {
  height: 73px;
}

/* BEGIN PANEL */
.bg-red-panel > .panel-heading {
  background-color: #f2dede !important;
  border-color: #ebccd1 !important;
  color: #a94442 !important;
}

.bg-yellow-panel > .panel-heading {
  background-color: #fcf8e3 !important;
  border-color: #faebcc !important;
  color: #8a6d3b !important;
}

.bg-purple-panel > .panel-heading {
  background-color: #EEE3FC !important;
  border-color: #EBCCFA !important;
  color: #5E3B8A !important;
}

.bg-blue-panel > .panel-heading {
  background-color: #d9edf7 !important;
  border-color: #bce8f1 !important;
  color: #31708f !important;
}

.bg-green-panel > .panel-heading {
  background-color: #dff0d8 !important;
  border-color: #d6e9c6 !important;
  color: #3c763d !important;
}
/* END PANEL */

/*  */ 
@media (max-width: 480px) {
  .no-space-480 {
    padding: 0px !important;
    margin: 0px !important;
  }
  .padding-bottom-480 {
    padding-bottom: 5px;
  }
  .show-480 {
    display: inline !important;
  }
  .left-float-480 {
    float: left;
  }
  .right-float-480 {
    float: right;
  }
  .fs12-480          { font-size: 12px !important; }
  .fs14-480          { font-size: 14px !important; }
  .fs16-480          { font-size: 16px !important; }
  .fs18-480          { font-size: 18px !important; }
  .fs20-480          { font-size: 20px !important; }
  .fs24-480          { font-size: 24px !important; }

  .photo-height90-480 {
    height: 90px;
    width: 86px;
  }

  .profile-photo-original-480 {
    height: auto !important;
    width: auto !important;
  }

  .cellheight-480 {
    height: 29px !important;
  }
  .cellheight50-480 {
    height: 50px !important;
  }


}

/*@media  (min-width: 720px) and (max-width: 1024px) {*/
@media  (min-width: 720px) {
  .hidden-720 {
    display: none !important;
  }
  .show-720 {
    display: inline !important;
  }
  .photo-height108-720 {
    height: 108px;
    width: 108px;
  }
  .profile-photo-contained {
  height: 195px;
  width: 225px;
}
}
/*  */
/* END GLOBAL ATTRS */

.text-line-through {
  text-decoration: line-through;
}
